@charset "utf-8";
/* Copyright 2016 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

ヘッダー

------------------------------------------------------------ */

/* heading
---------------------------------------------- */
h1#h1_top{
	color:#666666;
	font-size:11px !important;
	font-weight:normal;
	line-height:1.2;
	padding:10px 0 0;
}

h1#h1_top span{
	display:block;
	width:980px;
	margin:0 auto;
	text-align:right;
}

h2#h2_logo{
	width:404px;
	height:47px;
	position:absolute;
	top:0;
	left:0;
}

h2#h2_logo a{
	background:url(../img/h2_logo01.gif) no-repeat 0 0;
	display:block;
	width:404px;
	height:47px;
}

/* div
---------------------------------------------- */
div#header{border-bottom:3px solid #F75F6F;}

div#header_inner{
	width:980px;
	height:108px;
	margin:0 auto;
	position:relative;
}

/* ul
---------------------------------------------- */
/*--nav_global--*/
ul#nav_global{
	position:absolute;
	left:0;
	bottom:0;
	height:57px;
}

ul#nav_global li{
	float:left;
	position:relative;
}

ul#nav_global li.g01{width:244px;}
ul#nav_global li.g02{width:245px;}
ul#nav_global li.g03{width:245px;}
ul#nav_global li.g04{width:246px;}

ul#nav_global > li > a{
	display:block;
	height:57px;
}

ul#nav_global li.g01 a{background:url(../img/nav_global01.jpg) no-repeat 0 0;}
ul#nav_global li.g02 a{background:url(../img/nav_global01.jpg) no-repeat -244px 0;}
ul#nav_global li.g03 a{background:url(../img/nav_global01.jpg) no-repeat -489px 0;}
ul#nav_global li.g04 a{background:url(../img/nav_global01.jpg) no-repeat -734px 0;}

ul#nav_global li.g01 a:hover{background:url(../img/nav_global01.jpg) no-repeat 0 -57px;}
ul#nav_global li.g02 a:hover{background:url(../img/nav_global01.jpg) no-repeat -244px -57px;}
ul#nav_global li.g03 a:hover{background:url(../img/nav_global01.jpg) no-repeat -489px -57px;}
ul#nav_global li.g04 a:hover{background:url(../img/nav_global01.jpg) no-repeat -734px -57px;}

ul#nav_global li a span{display:none;}

/*--ul.navi_sub--*/
ul.navi_sub{
	display:none;
	position:absolute;
	top:60px;
	left:0;
	z-index:1;
}

ul.navi_sub li{
	background:rgba(247,95,111,0.9);
	width:244px;
	border-bottom:1px solid #FC96A3;
}

ul.navi_sub li:last-child{border-bottom:none;}

ul.navi_sub li:hover{background:rgba(247,95,111,1);}
	
ul.navi_sub li a{
	background:url(../img/ico_arrow04.png) no-repeat 0 1em !important;
	display:block;
	color:#FFFFFF;
	text-decoration:none;
	padding:6px 5px 6px 10px;
	margin-left:10px;
}

ul#nav_global li.g04 > ul.navi_sub li{width:246px;}

/*--nav_language--*/
ul#nav_language{
	position:absolute;
	top:22px;
	right:0;
	width:105px;
	overflow:hidden;
}

ul#nav_language li{float:left;}

ul#nav_language li.n01{width:42px;}
ul#nav_language li.n02{width:63px;}

ul#nav_language li a{
	display:block;
	height:18px;
}

ul#nav_language li.n01 a{background:url(../img/nav_language01.gif) no-repeat 0 0;}
ul#nav_language li.n02 a{background:url(../img/nav_language01.gif) no-repeat -42px 0;}

ul#nav_language li.n01 a:hover,
ul#nav_language li.n01 a.active{background:url(../img/nav_language01.gif) no-repeat 0 -18px;}
ul#nav_language li.n02 a:hover,
ul#nav_language li.n02 a.active{background:url(../img/nav_language01.gif) no-repeat -42px -18px;}

ul#nav_language li a span{display:none;}

/*--nav_doctor--*/
ul#nav_doctor{
	position:absolute;
	top:15px;
	left:415px;
	width:226px;
	overflow:hidden;
}

ul#nav_doctor li{
	float:left;
	width:113px;
}

ul#nav_doctor li a{
	display:block;
	height:30px;
}

ul#nav_doctor li.d01 a{background:url(../img/nav_doctor01.gif) no-repeat 0 0;}
ul#nav_doctor li.d02 a{background:url(../img/nav_doctor01.gif) no-repeat -113px 0;}

ul#nav_doctor li.d01 a:hover{background:url(../img/nav_doctor01.gif) no-repeat 0 -30px;}
ul#nav_doctor li.d02 a:hover{background:url(../img/nav_doctor01.gif) no-repeat -113px -30px;}

ul#nav_doctor li a span{display:none;}

/* p
---------------------------------------------- */
p#btn_tsukuba{
	position:absolute;
	top:22px;
	right:150px;
	margin-bottom:0;
}

p#browser{
	padding:20px 0;
	margin-bottom:0;
	text-align:center;
	border-bottom:1px solid #CCC;
}

p#browser a{
	color:#F75F6F;
	text-decoration:underline;
}

p#browser a:hover{
	color:#FED3D8;
	text-decoration:none;
}
	

